/* screen - term */

.term {
  background-color: var(--ffffff);
  margin: 0px;
  min-height: 2823px;
  min-width: 2506px;
  overflow-x: hidden;
  position: relative;
  width: 100%;
}

.term .group-4-sB4MpT {
  background-color: transparent;
  height: 2214px;
  left: 0px;
  position: absolute;
  top: 0px;
  width: 2506px;
}

.term .bg1-PjtY3O {
  aspect-ratio: 1.506010;
  background-color: transparent;
  height: 1664px;
  left: 0px;
  object-fit: cover;
  position: absolute;
  top: 0px;
  width: 2506px;
}

.term .logo-PjtY3O {
  aspect-ratio: 3.812500;
  background-color: transparent;
  height: 128px;
  left: 171px;
  object-fit: cover;
  position: absolute;
  top: 54px;
  width: 488px;
}

.term .back-PjtY3O {
  background-color: transparent;
  cursor: pointer;
  height: 61px;
  left: 90px;
  position: absolute;
  top: 71px;
  width: 39px;
}

.term .icontent-PjtY3O {
  background-color: transparent;
  height: 1952px;
  left: 196px;
  position: absolute;
  top: 262px;
  width: 2234px;
}

.term .incontent-ogrjwd {
  background-color: transparent;
  color: var(--black);
  font-family: var(--font-family-inter);
  font-size: 33px;
  font-style: normal;
  font-weight: 300;
  height: auto;
  left: 0px;
  letter-spacing: 0.00px;
  line-height: 63px;
  position: absolute;
  text-align: left;
  top: 113px;
  width: 2020px;
}

.term .date-ogrjwd {
  background-color: transparent;
  height: auto;
  left: 1394px;
  letter-spacing: 0.00px;
  line-height: 63px;
  position: absolute;
  text-align: left;
  top: 0px;
  width: 834px;
}

.term .title-ogrjwd {
  background-color: transparent;
  height: auto;
  left: 0px;
  letter-spacing: 0.00px;
  line-height: 63px;
  position: absolute;
  text-align: left;
  top: 0px;
  width: 916px;
}

.term .footer-sB4MpT {
  background-color: transparent;
  height: 537px;
  left: 0px;
  position: absolute;
  top: 2286px;
  width: 2516px;
}

.term .rectangle-3-EeV37m {
  background: radial-gradient(50% 50% at 50% 50%, rgba(102, 102, 102, 1) 0%, rgba(74, 73, 73, 0.95) 57%, rgba(26, 26, 26, 0.9) 100%);
  background-color: transparent;
  height: 537px;
  left: 0px;
  position: absolute;
  top: 0px;
  width: 2506px;
}

.term .copyright-2026-blith-EeV37m {
  background-color: transparent;
  height: auto;
  left: 856px;
  letter-spacing: 0.00px;
  line-height: normal;
  position: absolute;
  text-align: left;
  top: 455px;
  width: auto;
}

.term .contact-contactblithetechcom-EeV37m {
  background-color: transparent;
  height: auto;
  left: 279px;
  letter-spacing: 0.00px;
  line-height: normal;
  position: absolute;
  text-align: left;
  top: 111px;
  width: auto;
}

.term .privacy-policy-EeV37m {
  background-color: transparent;
  cursor: pointer;
  height: auto;
  left: 279px;
  letter-spacing: 0.00px;
  line-height: normal;
  position: absolute;
  text-align: left;
  top: 190px;
  width: auto;
}

.term .terms-of-use-EeV37m {
  background-color: transparent;
  height: auto;
  left: 599px;
  letter-spacing: 0.00px;
  line-height: normal;
  position: absolute;
  text-align: left;
  top: 190px;
  width: auto;
}

.term .x-EeV37m {
  background-color: transparent;
  height: auto;
  left: 559px;
  letter-spacing: 0.00px;
  line-height: normal;
  position: absolute;
  text-align: left;
  top: 190px;
  width: auto;
}
